body,html {
	background: #cbcbcb;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #444;
	padding:1px;
	font-size: 13px;
}

.content .col-md-10.colwide {
	max-width: 965px;
}

.download {
	background: rgba(0, 0, 0, 0) url("/typo3/gfx/fileicons/pdf.gif") no-repeat scroll 0 2px;
    padding-left: 25px;
}

.kopfzeile {
	display: block;
	float: right;
    list-style: outside none none;
    margin: 4px 220px 0 0;
    padding: 4px 0 0;
}
.kopfzeile li {
	float: left;
    margin-left: 15px;
}
.kopfzeile li a {
	color: #444;
    font-size: 11px;
}

table.contenttable {
    margin-top: 20px;
    width: 100%;
}
table.contenttable tr {

}
table.contenttable tr th {
	background-color: #999;
	border: 1px solid #fff;
    padding: 5px;
}
table.contenttable tr td {
	background-color: #eaeaea;
    border: 1px solid #fff;
    padding: 3px 10px 3px 5px;
}

h1.tel {
	background: rgba(0, 0, 0, 0) url("../images/tel.png") no-repeat scroll 0 2px;
    clear: both;
    color: #004b99;
    float: right;
    margin: 5px 220px 10px 10px;
    padding-left: 25px;
}

h1.tel span {
	display: block;
    font-size: 12px;
    text-align: right;
}

.colwide .kopfzeile,
.colwide h1.tel {
	margin-right: 30px !important;
}

.colwide .notfalldienst {
	right: 185px;
}


.notfalldienst {
	background: url(../images/24hnotdienst.png);
    position: absolute;
    height: 100px;
    width: 200px;
    background-repeat: no-repeat;
    z-index: 1000;
    background-size: 120px;
    right: 370px;
    text-indent: -9999px;
    top: 10px;
}

hr {
    min-width: 100%;
    margin: 5px 0;
}

.content {
	background: url(../images/0.jpg) no-repeat top right;
	background-color: #fff;
    margin-top: 20px;
    padding: 0;
}
.content .col-md-10 .col-lg-12,
.content .col-md-10 .col-md-6 {
	padding-left:0 !important;
}

.content .col-md-10 {
	padding-right: 8px;
	max-width: 700px;
}

.navbar-nav {
    margin: 4px 4px 0;
    width: 100%;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	padding-left: 20px !important;
}

.navbar-inverse {
	background: transparent url("../images/verlauf.png") no-repeat scroll 0 0;
    border: medium none !important;
    margin: 0;
    padding: 10px 0 0 25px;
    position: relative;
    z-index: 1;
}

header {
	background: transparent url("../images/verlauf.png") no-repeat scroll 0 0;
	min-height: 85px;
	padding-bottom: 50px;
}

header .col-lg-6 {
    margin: 0;
    padding: 0 !important;
}

.navbar-inverse .navbar-toggle .icon-bar {
	background-color: #444;
}

#wetter {
	display: none;
	float: left;
    margin-left: 3px;
    margin-top: 40px;
}
#wetter td img {
	width: auto;
}

.navbar-collapse {
	float: left;
	padding:0;
}

a, a:hover {
	color: #004998;
}

header.carousel {
    margin-bottom: 40px;
}

.checkbox, .radio {
	display: inline;
}

.infobox {
	display:none;
	background-color: rgba(255, 255, 255, 0.6);
    bottom: 10px;
    margin-left: 10px;
    padding: 10px 20px;
    position: absolute;
    right: 0;
    text-align: right;
    width: 100%;
}
.infobox h1,
.infobox h2,
.infobox h3 {
	
}

.infobox p {
	font-size: 14px;
}

#map {
	height: 100%;
    width: 100%;
}

h1, h2, h3 {
	margin-top: 0;
	margin-bottom: 5px;
}

.h1, h1 {
    font-size: 22px;
}
.h2, h2 {
    font-size: 18px;
}
.h3, h3 {
    font-size: 14px;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	padding-left: 20px;
	padding-right: 20px;
}

.col-md-3 img,
.col-md-4 img,
.col-md-6 img {
	height: auto;
    width: 100%;
}

.csc-uploads {

}
.csc-uploads li {
	border-bottom: 1px solid #c2c2c2;
    margin: 0 !important;
    padding: 4px 0 6px 5px;
}
ul.csc-uploads span.csc-uploads-fileName {
	text-decoration: none;
}	
.csc-uploads li.li-odd {
	background-color: #dddddd;
}
.csc-uploads li.li-even {
	background-color: #eeeeee;
}

div.csc-mailform ol li {
	margin-bottom: 10px;
	list-style: outside none none;
}

div.csc-mailform li label {
	font-weight: normal;
}

div.csc-mailform li input,
div.csc-mailform li textarea {
	 border: 1px solid #ccc;
    border-radius: 6px;
    height: 30px;
    padding-left: 10px;
    width: 300px;
}
div.csc-mailform li textarea {
	height: auto;
}

div.csc-mailform li input[type="submit"] {
	background-color: #004b99;
    border: 1px solid #004b99;
    border-radius: 6px;
    color: #fff;
    height: auto;
    margin-left: 14em;
    padding: 5px 10px 7px;
    width: auto;
}



div.csc-textpic-border div.csc-textpic-imagewrap img {
    border: 1px solid #ccc;
    padding: 0;
}

.carousel-control.left,
.carousel-control.right {
	display: none;
}

.navbar-collapse {
    border-top: 0 none;
    box-shadow: none;
    width: 100%;
}

label em, legend em {
    color: red;
    display: inline;
    font-style: normal;
    padding-left: 4px;
    text-transform: uppercase;
}
.navbar-nav li:first-child {
}
.navbar-nav .sub li:first-child {
	border: none;
}
.navbar-nav .sub {
	margin-bottom: 5px;
}
.navbar-nav > li {
	border: medium none;
    float: none;
    line-height: 1.25em;
    margin: 0;
    padding: 0;
}
.navbar-nav > li > a {
	background-color: #004b99;
    background-image: none;
    color: #fff;
    display: block;
    font-size: 11px;
    font-weight: normal;
    margin: 0 0 10px;
    max-width: 160px;
    padding: 0px 7px 0px;
    text-decoration: none;
    text-transform: uppercase;
}

.navbar-nav li:last-child a {
	background-color: #D32323;
}
.navbar-nav .sub li a {
	background: inherit;
}

.nav ul.sub li a,
.nav ul.sub li.active ul.sub li a {
	color: #6d6e71;
	font-size: 11px;
	padding: 2px 7px 5px;
}
.nav ul.sub li a:hover,
.nav ul.sub li.active a {
	background-color: #999999;
	color: #fff;
}

.sub .sub li a {
	background: none !important;
}
.sub .sub .sub li a:hover,
.sub .sub .sub li.active a,
.sub .sub li a:hover,
.sub .sub li.active a {
	color: #6d6e71 !important;
    text-decoration: underline;
} 

.sub .sub .sub li a {
	text-decoration: none;
}

.nav > li > a {
    display: block;
}

.navbar-nav > li.hover,
.navbar-nav > li > a:focus,
.navbar-nav > li > a:hover,
.navbar-nav > li.active > a:hover,
.navbar-nav > li.active > a {
	background-color: #999999;
	color: #fff;
} 

.navbar-nav > li.active > a,
.navbar-nav > li > a:hover {
	color: #fff;
	background-color: #666666;
}
.col-md-4 {
	margin-top: 20px;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	padding-left:0;
}

.col-lg-12 {
	padding-left: 0;
    padding-right: 0;
}



.navbar-brand {
	background: url("../images/logo.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    height: 56px;
    min-width: 200px;
    text-indent: -9999px;
}

.sub .sub {
	margin-left: 15px;
}


.panel h1 {
	background-color: #88bc78;
    border-bottom: 1px solid transparent;
    border-color: #ddd #ddd transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    color: #fff;
    font-size: 20px;
    margin: 0 0 20px;
    padding: 9px 15px !important;
}

.panel p a {
	-moz-user-select: none;
    background-image: none;
    border: 1px solid #444;
    border-radius: 4px;
    color: #444;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

.panel h1, .panel p {
	padding: 0 20px;
}

.sbb img {
	width: auto;
}

footer {
    border-top: 2px solid #d8d8d8;
    color: #444;
    margin: 10px 15px 0;
    padding: 15px;
    width: auto;
}
footer p {
	margin:0;
	font-size:11px;
	text-align: left;
}
footer .container {
	padding-left:0;
}



@media only screen and (max-width: 765px){
	.navbar-brand {
		background-position: left center;
    	background-size: 100% auto;
    	width: 160px;
    	min-width: 160px;
	}
	
	h1.tel {
		margin-right: 0;
	}
	
	header {
		background: #fff;
		height: 40px;
		min-height: 40px;
		border-bottom: 1px solid #cbcbcb;
		margin-bottom: 20px;
	}
	
	.container {
		width: 90% !important;
	}
	
	.content {
		background-image: none !important;
		background-color: #fff;
		margin-top: 82px;
	}
	
	.kopfzeile {
		display: none;
		margin-bottom: 0 !important;
    	margin-right: 0;
    	margin-top: 37px;
    	padding: 0;
	}
	
	.navbar-nav {
   		margin: 20px 0 0;
   		width: 95%;
   	}
   	
   	.colwide .kopfzeile, .colwide h1.tel {
   		float: right;
    	margin: 5px 0 0 !important;
    	padding:0;
    	background:none;
    	text-align: center;
   	}
	
	.colwide .notfalldienst{
		background-size: 90px;
    	left: -13px;
    	text-indent: -9999px;
    	top: 3px;
    }
	
	.col-lg-12 {
		padding: 0 !important;
	}
	
	.navbar-inverse {
    	 background-color: #fff !important;
    	margin-top: 0 !important;
    	padding: 5px 20px;
    	position: fixed;
    	top: 0;
    	width: 100%;
	}
	
	.navbar-collapse {
		background-color: #fff;
    	left: 0;
    	padding-left: 20px;
    	position: fixed;
    	top: 56px;
    	width: 100%;
    	z-index: 1001;
	}
	
	footer {
		margin: 20px 0;
	}
	
	.navbar-toggle {
		border: medium none !important;
    	margin-top: 15px;
    	margin-right:0;
    	padding-right: 0;
    	padding-top: 10px;
    	border-radius: 0;
	}
	.navbar-toggle:hover {
		background-color: transparent !important;
	}
	
	.row {
		margin:0;
	}
	
	.navbar-inverse .navbar-nav > li > a {
		margin-left: 0;
	}
	.navbar-inverse .navbar-nav > li > a:hover,
	.navbar-inverse .navbar-nav > li.active > a:hover {
		border: 0;
		text-decoration: underline;
	}
}